.banner__img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.banner--slider .slick-dots{
    bottom: 30px;
}
.banner--slider .slick-dots li.slick-active button:before{
    color: #fff;
}
.banner--slider .slick-dots li button:before{
    color: #d5d5d5;
}
.banner--slider .slick-dots li button:before{
    font-size: 35px;
}
.banner--slider .slick-dots li{
    margin: 0 0;
    background-color: rgba(0, 0, 0, 0.3);
}
.banner--slider .slick-dots li:first-child{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.banner--slider .slick-dots li:last-child{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.banner--slider.slick-dotted.slick-slider{
    margin-bottom: 0;
}
.banner--slider .slick-slide > div {
    font-size: 0;
}
@media screen and (max-width:767px) {
    .banner--slider .slick-dots{
        bottom: 10px;
    }
    .banner--slider .slick-dots li button:before{
        font-size: 25px;
    }
    .slick-dotted.slick-slider{
        margin-bottom: 10px;
    } 
}